# 页面标题
VITE_APP_TITLE = 平安水电

# 生产环境配置
VITE_APP_ENV = production

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/prod-api'

# 是否在打包时开启压缩,支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

# CAS 配置（非CAS模式打包）
VITE_APP_CAS_ENABLE = false
VITE_APP_CAS_SERVER_URL = https://rsso.gxsdxy.cn
VITE_APP_CAS_VALIDATE_URL = https://rsso.gxsdxy.cn/p3/serviceValidate